html{
    margin:10px;
}
body{
    display: inline;
}
p{
    margin-right: 20px;
    margin-left:20px;
}
.cuadrado1{
    background-color: turquoise;
    float:left;
    padding-right: 100px;
    padding-bottom: 100px;
    margin:10px;

}
.cuadrado2{
    background-color: turquoise;
    float:right;
    padding-right: 100px;
    padding-bottom: 100px;
    margin:10px;

}
section+section{
    margin-top: 10px;
}